<!DOCTYPE HTML PUBLIC "-//w3c//dtd html 4.0 transitional//en">
<HTML>
<HEAD>
   <TITLE>JFLA 2001</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Programme des JFLA'2001</H1>

<H3 ALIGN=CENTER>29 - 30 janvier 2001 Pontarlier (France)</H3>

<H2 ALIGN=LEFT>Dimanche 28 janvier 2001</H2>

<UL>

<LI>18h00 - 20h00 Accueil</LI>

<LI><B>20h00</B> Dîner</LI>

</UL>

<H2 ALIGN=LEFT>Lundi 29 janvier 2001</H2>

<UL>

<LI><B>8h30</B> Accueil - Présentation</LI>

<LI><B>9h00 - 10h00</B> Conférence invitée
<BR>
<I>Articuler raisonnement et calcul (en déduction modulo) : jusqu'où
peut-on aller ?</I>
<BR>Gilles Dowek (Projet Coq, Inria Rocquencourt)
</LI>

<LI><B>10h00 - 10h30</B> Pause-café</LI>

<LI><B>10h30 - 11h00</B> <I>Changement de représentation des structures de
données en Coq: le cas des entiers naturels</I>
<BR>Nicolas Magaud, Yves Bertot (Inria Sophia)
</LI>

<LI><B>11h00 - 11h30</B> <I>Une formalisation des faisceaux et des
schémas affines en théorie des types avec Coq</I>
<BR>Laurent Chicli (Inria Sophia)
</LI>

<LI><B>11h30 - 12h00</B> <I>Field, une procédure de décision pour les nombres
réels en Coq</I>
<BR>David Delahaye, Micaela Mayero (Inria Rocquencourt, logiCal)
</LI>

<LI>12h00 - 16h00 Déjeuner et excursion</LI>

<LI><B>16h00 - 16h30</B> <I>Extraction dans le Calcul des
Constructions inductives</I>
<BR>Loic Pottier (Inria Sophia)
</LI>

<LI><B>16h30 - 17h00</B> <I>Prototype d'interface utilisateur de la
librairie FOC</I>
<BR>Virgile Prevosto (LIP6)
</LI>

<LI><B>17h00 - 17h30</B> Pause café</LI>

<LI><B>17h30 - 18h00</B> Table ronde sur le thème <I>Les techniques
liées à la programmation applicative, et leur application en milieu/à
l'échelle industrielle.</I>
<BR>Animée par Jean-François Monin</LI>

</UL>

<H2 ALIGN=LEFT>Mardi 30 janvier 2001</H2>

<UL>
<LI><B>9h00 - 10h00</B> Conférence invitée
<I>Du bon usage des continuations pour la programmation de 
      serveurs ouèbe</I>
<BR>Christian Queinnec (LIP6)</LI>

<LI><B>10h00</B> Pause-café</LI>

<LI><B>10h30 - 11h00</B> <I>Generic Polymorphism in ML</I>
<BR>Jun Furuse (Inria Rocquencourt)
</LI>

<LI><B>11h00 - 11h30</B> <I>On the semantics of non-interference type-based
analysis</LI>
<BR>Frédéric Prost (IMAG)
</LI>

<LI><B>11h30 - 12h00</B> <I>Causalité modulaire dans un langage de
flots synchrone</LI>
<BR>Pascal Cuoq (INRIA), Marc Pouzet (LIP6)
</LI>

<LI><B>12h00</B> Déjeuner</LI>

<LI><B>14h00 - 14h30</B> <I>Programmation fonctionnelle et XML:
PaX</I>
<BR>D. Plaindoux
</LI>

<LI><B>14h30 - 15h00</B> <I>Calcul des adjoints et programmation
paresseuse</I>
<BR>J. Karczmarczuk (Université de Caen)
</LI>

<LI><B>15h00 - 15h30</B> Pause café</LI>

<LI><B>15h30 - 17h00</B> Démonstrations</LI>

<LI><B>17h00</B> Fin des Journées</li>

</UL>

</Body>
</html>
